Sector Name: INSURANCE - Bug #2165

New application-->International insurance-->Need to remove captive & Foreign from category (As per
client comment over the call)

04/20/2022 07:51 PM - arti saraswat

Status: Closed Start date: 04/20/2022
Priority: Immediate Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

New application-->International insurance-->Need to remove captive & Foreign from category (As per client comment over the call)
History

#1 - 05/30/2022 11:56 AM - Dharamveer S

- Status changed from New to Resolved

#2 - 05/30/2022 12:19 PM - arti saraswat

- Status changed from Resolved to Closed
